/*
 * Navigation
 */


header[role="banner"] {
    background-color:#96B322;
}

nav[role="navigation"] {
    background-color:#96B322;
    border:none;
}


nav[role="navigation"] ul.nav li a {
    color:black;
    font-weight:bold;
}

nav[role="navigation"] ul.nav li a.active {
    color:white;
}

nav[role="navigation"] div.navbar-header {
    padding:1em;
}

nav[role="navigation"] ul.navbar-nav {
    margin-top:2.5em;
}


aside[role="complementary"] article {
    background-color:#ced89b;
}

aside[role="complementary"] article h4 {
    padding:.2em .5em .5em 0;
    text-align:right;
    margin-top:.2em;
}

aside[role="complementary"] article h4 a {
    color:#5d7007;
}



/*
 * Fusszeile
 */

footer[role="contentinfo"] {
    background-color:#ced89b;
    padding:1em;
}


/*
 * Startseite
 */


section header {
    padding:.5em 1em;
    background-color:#ced89b;
}

section header h3 {
    margin-top:.2em;
    color:#5d7007;
}

section header h3 a {
    color:#5d7007;
}





/*
 * Auflistung Arten/Artgruppen/Lebensräume
 */

.list-box {
    margin-bottom:2em;
}

.list-title {
    height: 40px;
}

.list-title h5 a {
    color:#5d7007;
    font-weight:bold;
}

/*
 * Regionsseite
 */

h4 a, h4 a:hover {
    color:#5d7007;
}


#listLebensraeume,
#listArtgruppen,
#listArtenWithLebensraumAndArtgruppe,
#listArtenWithLebensraumAndArtgruppeAndBuchstabe
{
    margin-top:1.5em;
}


/*
 * 
 */


form[role="search"] {
    margin:0;
    padding:1em 0 0 1em;
}

.marginTop {
    margin-top:1.5em;
}

.imgCaption {
    background-color:white;
    position:absolute;
    bottom:0px;
    width:100%;
    opacity:.6;
    color:#2e2e2e;
}
.imgCaption small {
    padding-right:.5em;
}

/* Typeahead */


.tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.tt-suggestion > p {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
}
.tt-suggestion > p:hover,
.tt-suggestion > p:focus,
.tt-suggestion.tt-cursor p {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #96B322;
}
.tt-hint {
    display:none;
}
